import DatePicker from 'react-datepicker'
import 'react-datepicker/dist/react-datepicker.css'

export default function SingleDatePicker(props) {
  const { startDate, setStartDate } = props

  return <DatePicker showIcon dateFormat={`yyyy-MM-dd`} selected={startDate} onChange={(date) => setStartDate(date)} />
}
